Closed Bug 1052530 Opened 5 years ago Closed 5 years ago

Install Firefox 31 from hotfix

Categories

(Firefox :: General, defect)

defect
Not set
Points:
1

Tracking

()

RESOLVED FIXED
Iteration:
34.3

People

(Reporter: gps, Assigned: gps)

References

(Blocks 1 open bug)

Details

Attachments

(1 file)

The update hotfix is currently upgrading to Firefox 30. Firefox 31 is out. We need to bump to that.
Flags: firefox-backlog+
Attachment #8471656 - Flags: review?(benjamin)
Attachment #8471656 - Flags: review?(benjamin) → review+
Status: ASSIGNED → RESOLVED
Closed: 5 years ago
Resolution: --- → FIXED
Hi Gregory, can you mark this bug as [qa+] or [qa-] for verification.
Iteration: --- → 34.2
QA Whiteboard: [qa?]
Flags: needinfo?(gps)
QA Whiteboard: [qa?] → [qa+]
Flags: needinfo?(gps)
QA Contact: catalin.varga
I found a minor issue while testing this. Should have a one-line patch soon...
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
Upon further investigation, it was a bug in my testing methodology. Sorry for the bugspam.
Status: REOPENED → RESOLVED
Closed: 5 years ago5 years ago
Resolution: --- → FIXED
Flags: qe-verify+
Gregory where can I find the updated hotfix addon? I've tried testing using the staging server but I received an internal server error:

Timestamp: 8/18/2014 2:54:14 PM
Error: syntax error
Source File: https://versioncheck-dev.allizom.org/update/VersionCheck.php?reqVersion=2&id=firefox-hotfix@mozilla.org&version=&maxAppVersion=%ITEM_MAXAPPVERSION%&status=userEnabled,incompatible&appID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&appVersion=15.0&appOS=WINNT&appABI=x86-msvc&locale=en-US&currentAppVersion=15.0&updateType=%UPDATE_TYPE%&compatMode=%COMPATIBILITY_MODE%
Line: 1, Column: 1
Source Code:
Internal Server Error
Flags: needinfo?(gps)
The updated hotfix isn't yet ready to be tested. I'll let you know when it is, don't worry.
Flags: needinfo?(gps)
Iteration: 34.2 → 34.3
QA Whiteboard: [qa+]
Setting as qe-verify- since 32.0.3 was already deployed.
Flags: qe-verify+ → qe-verify-
You need to log in before you can comment on or make changes to this bug.